
Infrastructure - Bug #3694

RSS feed for ask.dataone.org returns wrong URL

2013-03-23 17:19 - Bruce Wilson

Status: Closed Start date: 2013-08-11

Priority: Normal Due date: 2015-01-13

Assignee: Dave Vieglais % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version:    

Description

I subscribed to the RSS feed for ask.dataone.org.  The return link for the title of the recent posting (about how to tell DataONE that a

MN is going to be down) was 

https://example.com/question/27/how-should-member-node-operators-inform-the-dataone-community-of-downtime-of-a-repository/ 

History

#1 - 2013-08-14 17:57 - Dave Vieglais

- Target version set to 2013.33-Block.4.4

- Start date set to 2013-08-11

- Due date set to 2013-08-24

#2 - 2014-01-06 17:47 - Chris Jones

- Target version changed from 2013.33-Block.4.4 to 2013.30-Block.4.3

- Due date changed from 2013-08-24 to 2013-08-11

#3 - 2014-01-06 17:47 - Dave Vieglais

- Target version changed from 2013.30-Block.4.3 to 2014.2-Block.1.1

- Due date changed from 2013-08-11 to 2014-01-18

#4 - 2014-03-14 17:35 - Chris Jones

- Due date changed from 2014-01-18 to 2014-03-29

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#5 - 2014-03-31 17:54 - Dave Vieglais

- Due date changed from 2014-03-29 to 2014-04-12

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3

#6 - 2014-09-24 18:26 - Dave Vieglais

- Target version changed from 2014.14-Block.2.3 to CCI-1.4.2

- Due date changed from 2014-04-12 to 2014-09-24

#7 - 2014-09-24 18:26 - Dave Vieglais

- Target version changed from CCI-1.4.2 to Maintenance Backlog

#8 - 2015-01-13 16:37 - Dave Vieglais

- Status changed from New to Closed

- Due date changed from 2014-09-24 to 2015-01-13
https://example.com/question/27/how-should-member-node-operators-inform-the-dataone-community-of-downtime-of-a-repository/


Resolved using the django administrative interface.
